| 1.0.2 API documentation

Typedefs
GLM_EXT_matrix_uint2x2
Stable extensions

## Typedefs
typedef mat< 2, 2, uint, defaultp > | umat2
| Unsigned integer 2x2 matrix. More...
typedef mat< 2, 2, uint, defaultp > | umat2x2
| Unsigned integer 2x2 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint2x2.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ umat2

typedef mat< 2, 2, uint, defaultp > umat2

Unsigned integer 2x2 matrix.

See also
  GLM_EXT_matrix_uint2x2
  GLM_GTC_matrix_integer

Definition at line 35 of file matrix_uint2x2.hpp.

## ◆ umat2x2

typedef mat< 2, 2, uint, defaultp > umat2x2

Unsigned integer 2x2 matrix.

See also
  GLM_EXT_matrix_uint2x2
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_uint2x2.hpp.